Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_TrimmedCurve.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_TrimmedCurve.hxx>`
`#include <Handle_StepGeom_Curve.hxx>`
`#include <Handle_StepGeom_HArray1OfTrimmingSelect.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <StepGeom_TrimmingPreference.hxx>`
`#include <StepGeom_BoundedCurve.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`